/* CSS Document */
#wrapper {word-wrap: break-word;} /* ie proprietary property to force long words to break rather than the layout */
.fixie, .ie-css3 {position:relative;z-index: 0; behavior: url(/css/_/pie-v2/PIE.htc);}
.footer-text, footer, #content, header .outer, header #superheader, header #header, header #subheader {width:960px}

	header #logo {top:0;}
	header #header { height: 180px;}
	header #superheader .inner {background-color:rgba(0,0,0,0.4)}
	#subheader .inner .tagline { margin-right:110px;}
	header a.fbh { position:absolute; right:60px; top:2px;} 
	header a.yth { position:absolute; right:10px; top:2px;}
	#superfooter nav {display:block;}
	#superfooter nav#psudoleft {display:none;}
	.contentinner {float:left;}
	#gmap {width: 500px; height: 300px;}
	#subheader {position:relative;height: 70px;}
	#subheader .inner {position: absolute;right: 0;}
	#fullMenu .breaker {padding:0 0.3em;color:#fff}
	#subheader .inner {text-align: right;}
footer #superfooter {clear: none;padding: 0 100px;}
#subfooter small {display:block;width:100%;}
footer #footer {
   clear: none;
   padding: 5px  100px;
}
#subfooter small span {font-size:1px;color:transparent;line-height:1px;}
#subheader .tagline span, #subheader img {
   display: inline-block;
   color: #fff;
   margin: 0 0 0 10px;
   vertical-align: top;
}
.homeImages { text-align: center; }
img.left {
    float: left;
    margin: 0.2em 0.1em 0.5em 0.8em;
    width: 31.6%;
}
img.left { float: left; margin: 0.2em 0.9em 0.5em 0;}
img.right { float: right; margin: 0.2em 0 0.5em 1.5em; }
	#subheader .tagline span, #subheader img {
   display: inline-block;
   margin: 0 0 0 10px;
   vertical-align: top;
   font-size: 16px;
   font-weight: 800;
}
	#subfooter small {display:inline;width:auto;}
footer .copyright .left { float: left; }
footer .copyright .right { float: right; }


	header {background: url(../images/layout/header_v9.png) center -30px repeat-x;}
	header #logo {max-width:170px;}
	#fullMenu .home {padding-left:3.8em}
	#subheader .inner {padding-right:1em}

	header #logo {left:0;}
	header #subheader  {top:80px;}
	.footer-text, footer, #content, header .outer, header #superheader, header #header, header #subheader {max-width:960px;}	
	/*.contentinner {max-width:760px}*/
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {background:none;display:inline;padding:0;text-decoration:underline;float:none;min-width:inherit;height:auto;border:none;}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {text-decoration:none;background:none;}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {display:inline;padding:0;text-align:right;text-decoration:underline;float:none;min-width:auto;height:auto;border:none;background: none;	}
	.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, 
	.moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background: none;text-decoration:none;}
	.return_link a, a.return_link {float:left;}
	#footer address {text-align:left; font-size: 17px; color: #8b0029; font-weight: bold; }
	#superfooter nav {text-align:left; font-size: 14px; color: #8b0029;}
	#subfooter small span {clear:none;font-size:80%;color:#666666;line-height:1.4;display:inline}
	.youtubevideo { margin: 0 auto 1.5em; clear:none; width:400px; float:left; margin:0 30px 1.5em 30px;}

	.tariffs .tariff .tariff_details .when {display: inline-block; width: 18%;}
	.tariffs .tariff .tariff_details .length {display: inline-block; width: 18%;}
	.tariffs .tariff .tariff_details .days {display: inline-block; width: 30%;}
	.tariffs .tariff .tariff_details .from {display: inline-block; width: 10%;}
	.tariffs .tariff .tariff_details .price {display: inline-block; width: 20%;}
    .container {width: 724px}

